Subject: bug#1305: All code that currently beeps should use visual bell instead

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Apr 2021 14:51:45 +0200

Dmitry Gutov <[email-masked]> writes:

> If it was possible to port the (intended) behavior of the GNU/Linux
> version to the other ports, that could be ideal (we don't hear many
> complaints about it).
>
> The popular distributions out there are made by developers using
> macOS. You say the notification is different there (I haven't seen
> it). Perhaps it's indeed too much.

It's...  a lot, and we should fix it whatever else we decide to do.  I
don't remember anybody complaining about it, though -- users should
complain more.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no